=== requirements.txt ===
configparser==3.5
flake8
mock
prometheus-client
python-neutronclient
python-novaclient
swift
