=== debian/changelog ===
prometheus-openstack-exporter (0.1.4-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to install systemd unit into /usr/lib.
    (Closes: #1060261)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 01:48:16 +0200

prometheus-openstack-exporter (0.1.4-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable setuptools package automatic discovery (Closes: #1021925)

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 23 Oct 2022 15:30:50 -0700

prometheus-openstack-exporter (0.1.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:39:55 +0200

prometheus-openstack-exporter (0.1.4-2) unstable; urgency=medium

  * [2ed8468] d/patches: add python3-shebang.patch (Closes: #965287)
  * [a432692] src: add myself to uploaders
  * [d30baff] .gitignore: ignore quilt .pc directory

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Thu, 25 Mar 2021 13:08:13 +0100

prometheus-openstack-exporter (0.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #945570)

 -- Jason Hedden <jason@hedden.dev>  Wed, 24 Jun 2020 12:13:00 +0200
