=== debian/control ===
Source: prometheus-openstack-exporter
Section: net
Priority: optional
Maintainer: Jason Hedden <jason@hedden.dev>
Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-all-dev
Standards-Version: 4.4.1
Homepage: https://github.com/CanonicalLtd/prometheus-openstack-exporter
Vcs-Git: https://salsa.debian.org/jeh-guest/pkg-prometheus-openstack-exporter
Vcs-Browser: https://salsa.debian.org/jeh-guest/pkg-prometheus-openstack-exporter

Package: prometheus-openstack-exporter
Architecture: all
Depends: python3,
         python3-cinderclient,
         python3-keystoneclient,
         python3-netaddr,
         python3-neutronclient,
         python3-novaclient,
         python3-prometheus-client,
         ${misc:Depends},
         ${python3:Depends}
Description: Prometheus exporter for Openstack
 Exposes high level OpenStack metrics to Prometheus that can be visualised
 using Grafana and the OpenStack Clouds Dashboard.
